-- 基础信息
base_info = {
	group_id = 133310104
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 104001, gadget_id = 70220103, pos = { x = -2799.032, y = 306.913, z = 4797.474 }, rot = { x = 0.000, y = 154.641, z = 0.000 }, level = 32, area_id = 28 },
	{ config_id = 104002, gadget_id = 70220103, pos = { x = -2782.884, y = 322.916, z = 4778.908 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 28 },
	{ config_id = 104003, gadget_id = 70220103, pos = { x = -2746.399, y = 321.522, z = 4795.534 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 28 },
	{ config_id = 104004, gadget_id = 70220103, pos = { x = -2712.865, y = 325.660, z = 4783.460 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 28 },
	{ config_id = 104005, gadget_id = 70220103, pos = { x = -2795.527, y = 325.522, z = 4744.578 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 28 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 104001, 104002, 104003, 104004, 104005 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
